#wrap {
  margin: auto;
  width: 100%;
  max-width:1600px;
  padding-top: 60px;
}
	
	.topspacer {
		height:2em;
	}
	
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
  width: 100%;
  max-width: 1428px !important;
  border-radius: 40px;
  overflow: hidden;
  border: 6px solid #fff;
}
	
	
#bodyoverlay {
  background-position: center 280px;
}
	
@media (max-width: 1554px) {
  .bx-wrapper {
    width: 90% !important;
  }
.topspacer {
		height:1em;
	}
	
}
	
@media (max-width: 643px) {
  .icinner {
    margin: 16px 6% 30px 6%;
  }
	body {
		font-size:120%;
	}
}
